SCHEME48-CONFIG(1)

NAME
scheme48-config - tool to list compile-time options of scheme48

SYNOPSIS
scheme48-config [--ld] [--cc] [--libs-external] [--cflags-external] [--help]

DESCRIPTION
scheme48-config allows the user to observe the options used to compile scheme48. It prints the information requested by each command line switch to STDOUT, without newlines.

AUTHOR
scheme48-config is part of scheme48, a Scheme interpreter written by Richard Kelsey and Jonathan Rees.

This manual page was written by Daniel Moerner <dmoerner@gmail.com>, for the Debian project (but may be used by others). It is a heavily modified version of the output of help2man.